﻿/*
 * Module - CMS Homepage
 ************************************************************************************************
 */
#module_cms_page_home { }

/* overrides */
#site_main { margin-left: auto; margin-right: auto; margin-bottom: 50px; }
.homepage_layout { text-align: center; padding: 0 10px; }
.homepage_layout h1 { background-color: transparent; color: #505050; font-size: 48px; font-weight: 300; display: block; }
.homepage_layout .horizontal_rule { background-color: #56585a; width: 85px; height: 5px; display: inline-block; margin: 35px 0 50px 0; }
.homepage_layout p { width: 70%; display: block; color: #787878; line-height: 30px; margin: 0 auto; font-size: 18px; }

@media (max-width: 700px) {
    .homepage_layout h1 { font-size: 24px; }
    .homepage_layout p { font-size: 12px; font-weight: 300; margin-left: 0; margin-right: 0; width: 100%; }
}

/* Images. */
.homepage_image_layout { text-align: center; display: block; margin-top: 65px; }
.homepage_image_layout a { width: 300px; height: 200px; display: inline-block; position: relative; }
.homepage_image_layout .image_overlay { display: block; width: 100%; height: 100%; background-color: transparent; position: absolute; top: 0; left: 0; z-index: 10; }
.homepage_image_layout .image_link_general { margin: 5px 15px; }
.homepage_image_layout .image_link_general:hover .image_overlay { background-color: rgba(24,84, 121, 0.8); }

.homepage_image_layout .image_general { width: 100%; height: 100%; display: block; position: absolute; top: 0; left: 0; }
.homepage_image_layout .image_file_left { background-image: url(//engonetcobuilt.blob.core.windows.net/assets/uploads/img/image-1.jpg); }
.homepage_image_layout .image_file_center { background-image: url(//engonetcobuilt.blob.core.windows.net/assets/uploads/img/image-2.jpg); }
.homepage_image_layout .image_file_right { background-image: url(//engonetcobuilt.blob.core.windows.net/assets/uploads/img/image-3.jpg); }
.homepage_image_layout .image_text { z-index: 15; font-size: 16px; line-height: 40px; letter-spacing: 1.6px; font-weight: 600; text-transform: uppercase; color: #999999; background-color: rgba(255, 255, 255, 0.8); width: 300px; display: block; position: absolute; top: 80px; left: 0; }
/* top: 80px is perfectly centered, because the element line height is 40, and the container is 200. (200 - 40 / 2 = 80)*/

/*@media (max-width: 630px) {
    .homepage_image_layout .image_link_center { margin-left: 0; margin-right: 0; }
}*/
@media (max-width: 750px) {
    .homepage_image_layout { margin-left: auto; margin-right: auto; }
    .homepage_image_layout .image_link_general { margin-right: 0; margin-left: 0; }
    .homepage_image_layout .image_link_right { margin-bottom: 50px; }
    .homepage_image_layout .image_general { width: 100%; height: 100%; display: block; position: absolute; top: 0; left: 0; }
}
